<ion-row color="dark" class="ion-no-padding" >
  <ion-col color="dark" class="ion-no-padding" size="12">
    <ion-tab-bar class="ion-no-padding" color="dark">
      <ion-tab-button (click)="LaunchComponent('body')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'body' ? this.icons.bodyIcon.actived : this.icons.bodyIcon.disabled">
        </ion-img>
      </ion-tab-button>
      <ion-tab-button (click)="LaunchComponent('eyes')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'eyes' ? this.icons.eyesIcon.actived : this.icons.eyesIcon.disabled">
        </ion-img>
      </ion-tab-button>
      <ion-tab-button (click)="LaunchComponent('eyebrows')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'eyebrows' ? this.icons.eyebrowsIcon.actived : this.icons.eyebrowsIcon.disabled">
        </ion-img>
      </ion-tab-button>

      <ion-tab-button (click)="LaunchComponent('mouth')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'mouth' ? this.icons.mouthIcon.actived : this.icons.mouthIcon.disabled">
        </ion-img>
      </ion-tab-button>

      <ion-tab-button (click)="LaunchComponent('faces')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'faces' ? this.icons.facesIcon.actived : this.icons.facesIcon.disabled">
        </ion-img>
      </ion-tab-button>

      <ion-tab-button (click)="LaunchComponent('fringes')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'fringes' ? this.icons.fringesIcon.actived : this.icons.fringesIcon.disabled">
        </ion-img>
      </ion-tab-button>

      <ion-tab-button (click)="LaunchComponent('hairstyle')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'hairstyle' ? this.icons.hairstyleIcon.actived : this.icons.hairstyleIcon.disabled">
        </ion-img>
      </ion-tab-button>

      <ion-tab-button (click)="LaunchComponent('blouses')">
        <ion-img class="icon-tab"
          [src]="mainSelectSer.selectPage == 'blouses' ? this.icons.blousesIcon.actived : this.icons.blousesIcon.disabled">
        </ion-img>
      </ion-tab-button>

    </ion-tab-bar>
  </ion-col>
  <ion-col style="background-color: blueviolet;" size="12"></ion-col>
</ion-row>
<ion-row>
  <ion-col size="12">
    <div style="position: relative;">
      <div style="position: absolute;height: 10em;overflow-y: scroll;overflow-x: hidden;">
        <app-eyes-select *ngIf="mainSelectSer.selectPage == 'eyes'"></app-eyes-select>
        <app-fringe-select *ngIf="mainSelectSer.selectPage == 'fringes'"></app-fringe-select>
        <app-blouses-select *ngIf="mainSelectSer.selectPage == 'blouses'"></app-blouses-select>
        <app-faces-select *ngIf="mainSelectSer.selectPage == 'faces'"></app-faces-select>
        <app-eyebrows-select *ngIf="mainSelectSer.selectPage == 'eyebrows'"></app-eyebrows-select>
        <app-body-select *ngIf="mainSelectSer.selectPage == 'body'"></app-body-select>
        <app-mouth-select *ngIf="mainSelectSer.selectPage == 'mouth'"></app-mouth-select>
      </div>
      <div style="height: 10em;"></div>
    </div>
  </ion-col>
</ion-row>